/**
Theme Name: Robintek Child Theme
Author: Robintek
Author URI: https://robintek.com/
Description: Robintek Child Theme
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: robintek-child-theme
Template: astra
*/


/*==== BUTTONS =======================================================================================*/



/*==== HEADER =======================================================================================*/

.ast-logo-title-inline .ast-site-identity {
    padding: 10px 0;
}
h1.ast-advanced-headers-title {
    margin-bottom: 0;
}
.ast-header-button-1 .ast-builder-button-wrap {
    min-width: 180px;
    text-align: center;
}

/*==== FOOTER =======================================================================================*/



/*==== HOME PAGE ====================================================================================*/

.box-featured-events .tribe-events-l-container {
    padding: 0!important;
}
.single-tribe_events .tribe-events-c-subscribe-dropdown__container, 
.tribe-events .tribe-events-c-subscribe-dropdown__container {
    display: none!important;
}
.box-featured-events .tribe-events-l-container {
    min-height: auto!important;
}

/*==== CUSTOM =======================================================================================*/

.box-big-buttons .uabb-infobox {
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
}
.col-map-overlap {
    position: relative;
}
.col-map-overlap .map-overlap {
    position: absolute;
    top:-80px;
}
.tribe-events-calendar-list__event,
.tribe-events-calendar-latest-past__event {
    width: 100%
}
.box-projects-table th {
    background-color: var(--ast-global-color-2);
    color: #fff;
}
.box-projects-table th,
.box-projects-table td {
    text-align: left;
}
.box-projects-table tr:nth-child(odd) {
  background-color: var(--ast-global-color-5);
}
.single-data-research h1.ast-advanced-headers-title {
	font-size: 32px;
    padding: 20px 0;
}

/*==== MEDIA QUERIES ================================================================================*/

@media (max-width:992px){ 
    .col-map-overlap .map-overlap {
        position: relative;
        top: 0;
    }
}
@media (max-width:921px){
    .site-branding {
        margin-top: -50px;
    }
    .site-primary-footer-wrap .ast-builder-footer-grid-columns {
        grid-template-columns: 1fr!important;
    }
    .site-primary-footer-wrap .site-footer-section {
        padding-bottom: 40px;
    }
    .site-primary-footer-wrap .footer-widget-area-inner {
        text-align: center!important;
    }
    .box-projects-table th,
    .box-projects-table td {
        padding: 15px;
    }
    .single-data-research h1.ast-advanced-headers-title {
        font-size: 28px;
    }
}

@media (max-width:768px){
    .row-color-boxes .col-color-box {
        min-width: 25%!important;
        float: left;
        clear: none;
    }
    .row-color-boxes .col-color-box .fl-col-content {
        min-height: 10px;
    }
    .fl-node-ohu0t6vl14yn div.uabb-image-carousel .slick-prev, .fl-node-ohu0t6vl14yn [dir='rtl'] div.uabb-image-carousel .slick-next {
        left: 0;
    }
    .fl-node-ohu0t6vl14yn div.uabb-image-carousel .slick-next, .fl-node-ohu0t6vl14yn [dir='rtl'] div.uabb-image-carousel .slick-prev {
        right: 0;
    }
    .box-projects-table th,
    .box-projects-table td {
        padding: 10px;
    }
    .single-data-research h1.ast-advanced-headers-title {
        font-size: 24px;
    }
    .ast-header-button-1 .ast-builder-button-wrap {
        min-width: 150px;
        text-align: center;
    }
}

@media (max-width: 544px){
	
}
